{% extends '!layout.html' %}

{% block header %}
    <div class="admonition versionwarning">
        <p class="admonition-title">Note</p>
        <p>
            Py2neo v5 pre-releases are now available.
            Install the latest pre-release with <code>pip install --upgrade --pre py2neo</code> and
              look <a class="reference external" href="http://py2neo.org/v5">here</a> for the new documentation.
        </p>
    </div>
{% endblock %}
